App\Entity\Carousel:
  carousel_{0..5}:
    title: <sentence(3)>
    description: <text(200)>
    image: 'userfiles/images/carousel/<randomElement(["48", "49", "50"])>.jpg'
    isEnabled: true
    position: <current()>